.the-main-g .banner-left-g{
    max-width: 60%;
}.the-main-g .banner-left-g .banner-desc-g{
     opacity: 1;
 }
.the-main-g > .product .second-type-tabs {
    display: block;
}

.the-main-g > .product .second-type-tabs .tabs-g {
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.the-main-g > .product .second-type-tabs .tab-g {
    border: 1px solid #2B85FB;
    border-right: 0;
    padding: 16px 0;
    position: relative;
    text-align: center;
    min-width: 220px;
    font-size: 16px;
    font-weight: 600;
    color: inherit;
}
.the-main-g > .product .second-type-tabs .tab-g:last-child {
    border-right: 1px solid #2B85FB;
}

.the-main-g > .product .second-type-tabs .tab-g.checked {
    background: #2B85FB;
    color: #fff;
}

.the-main-g > .product .second-type-tabs .more {
    text-align: center;
}

.the-main-g > .product .second-type-tabs .more a {
    color: #999999;
    height: 36px;
    line-height: 36px;
}

.the-main-g > .product .second-type-tabs .more a:hover {
    color: #409eff;
}
